PostgreSQL:
2017-09-13

This release fixes several security issues. Please refer to the individual CVE's.

CVE-2017-7484
CVE-2017-7485
CVE-2017-7486
Warning! This update is obsolete!

You can view the latest update entry for this package
by visiting the following link:

postgresql — security update